<?xml version="1.0" encoding="shift-jis"?>
<exbulletml>


<action label="record_collection_top">
	<actionRef label="record_collection_main"></actionRef>
	<actionRef label="record_collection_check"></actionRef>		

	<create>
		<cx>400</cx><cy>40</cy><speed>0</speed><direction>0</direction>
		<object label="title_bg_object">
			<img type="normal">
				<file type="dds">title_record_img_1</file>
				<left>64*0</left><top>64*2</top><right>64*4+16</right><bottom>64*3</bottom>
				<width>64*4+16</width><height>64</height>
				<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue>
			</img>
			<setDrawLevel><num>9</num></setDrawLevel>
		</object>
	</create>

	<create>
		<speed>0</speed><direction type="absolute">0</direction>
		<cx>32</cx><cy>300</cy>
		<object label="title_bg_object">
			<revengeRef label="title_common_revenge"></revengeRef>
			<imgRef label="title_triangle_img"><p>64</p></imgRef>
			<setDrawLevel><num>10</num></setDrawLevel>
			<imgDirection type="sync">-30</imgDirection>
		</object>
	</create>

	<create>
		<speed>0</speed><direction type="absolute">0</direction>
		<cx>800-32</cx><cy>300</cy>
		<object label="title_bg_object">
			<revengeRef label="title_common_revenge"></revengeRef>
			<imgRef label="title_triangle_img"><p>64</p></imgRef>
			<setDrawLevel><num>10</num></setDrawLevel>
			<imgDirection type="sync">30</imgDirection>
		</object>
	</create>

	<create>
		<speed>0</speed><direction type="absolute">0</direction><cx>400</cx><cy>360</cy>
		<object label="text_object3">
			<actionRef label="record_collection_text_setup_action"></actionRef>
		</object>
	</create>

</action>

<action label="record_collection_main">
	
	<!-- 僇乕僜儖 -->
	<create>
		<x>$__collection_pagetype</x><y>$__collection_table_y</y>
		<cursor>
			<decidedRef    label="collection_cursor_decided"></decidedRef>
			<selectedRef   label="collection_cursor_selected"></selectedRef>
			<unselectedRef label="collection_cursor_unselected"></unselectedRef>
			<actionRef	   label="collection_cursor_action"></actionRef>
		</cursor>
	</create>
		

	<!-- 栴報 -->

	<eval n="ybase">118</eval>
	<eval n="height">28</eval>

	<eval name="i">0</eval>
	<repeat><times>16</times>
		<create>
			<cx>400</cx><cy>$ybase+$i*$height</cy><speed>0</speed><direction>0</direction><x>0</x><y>$i</y>
			<selectableRef label="collection_selectable_1"></selectableRef>
		</create>
		<evaladd name="i">1</evaladd>
	</repeat>

	<eval name="i">0</eval>
	<repeat><times>16</times>
		<create>
			<cx>400</cx><cy>$ybase+$i*$height</cy><speed>0</speed><direction>0</direction><x>1</x><y>$i</y>
			<selectableRef label="collection_selectable_1"></selectableRef>
		</create>
		<evaladd name="i">1</evaladd>
	</repeat>

	<eval name="i">0</eval>
	<repeat><times>16</times>
		<create>
			<cx>400</cx><cy>$ybase+$i*$height</cy><speed>0</speed><direction>0</direction><x>2</x><y>$i</y>
			<selectableRef label="collection_selectable_1"></selectableRef>
		</create>
		<evaladd name="i">1</evaladd>
	</repeat>

	<create>
		<cx>320</cx><cy>$ybase+$i*$height</cy><speed>0</speed><direction>0</direction><x>1</x><y>15</y>
		<selectableRef label="collection_selectable_dummy"></selectableRef>
	</create>

	<eval name="i">0</eval>
	<rep><ts>16</ts>
		<disableTable><x>0</x><y>$i</y></disableTable>
		<disableTable><x>1</x><y>$i</y></disableTable>
		<disableTable><x>2</x><y>$i</y></disableTable>
		<evaladd name="i">1</evaladd>
	</rep>

</action>


<action label="record_collection_check">		

	<sysvar n="_arg0">1</sysvar><global name="collection_valid01">$_collection</global>
	<sysvar n="_arg0">2</sysvar><global name="collection_valid02">$_collection</global>
	<sysvar n="_arg0">3</sysvar><global name="collection_valid03">$_collection</global>
	<sysvar n="_arg0">4</sysvar><global name="collection_valid04">$_collection</global>
	<sysvar n="_arg0">5</sysvar><global name="collection_valid05">$_collection</global>
	<sysvar n="_arg0">6</sysvar><global name="collection_valid06">$_collection</global>
	<sysvar n="_arg0">7</sysvar><global name="collection_valid07">$_collection</global>
	<sysvar n="_arg0">8</sysvar><global name="collection_valid08">$_collection</global>
	<sysvar n="_arg0">9</sysvar><global name="collection_valid09">$_collection</global>
	<sysvar n="_arg0">10</sysvar><global name="collection_valid10">$_collection</global>

	<sysvar n="_arg0">11</sysvar><global name="collection_valid11">$_collection</global>
	<sysvar n="_arg0">12</sysvar><global name="collection_valid12">$_collection</global>
	<sysvar n="_arg0">13</sysvar><global name="collection_valid13">$_collection</global>
	<sysvar n="_arg0">14</sysvar><global name="collection_valid14">$_collection</global>
	<sysvar n="_arg0">15</sysvar><global name="collection_valid15">$_collection</global>
	<sysvar n="_arg0">16</sysvar><global name="collection_valid16">$_collection</global>
	<sysvar n="_arg0">17</sysvar><global name="collection_valid17">$_collection</global>
	<sysvar n="_arg0">18</sysvar><global name="collection_valid18">$_collection</global>
	<sysvar n="_arg0">19</sysvar><global name="collection_valid19">$_collection</global>
	<sysvar n="_arg0">20</sysvar><global name="collection_valid20">$_collection</global>

	<sysvar n="_arg0">21</sysvar><global name="collection_valid21">$_collection</global>
	<sysvar n="_arg0">22</sysvar><global name="collection_valid22">$_collection</global>
	<sysvar n="_arg0">23</sysvar><global name="collection_valid23">$_collection</global>
	<sysvar n="_arg0">24</sysvar><global name="collection_valid24">$_collection</global>
	<sysvar n="_arg0">25</sysvar><global name="collection_valid25">$_collection</global>
	<sysvar n="_arg0">26</sysvar><global name="collection_valid26">$_collection</global>
	<sysvar n="_arg0">27</sysvar><global name="collection_valid27">$_collection</global>
	<sysvar n="_arg0">28</sysvar><global name="collection_valid28">$_collection</global>
	<sysvar n="_arg0">29</sysvar><global name="collection_valid29">$_collection</global>
	<sysvar n="_arg0">30</sysvar><global name="collection_valid30">$_collection</global>

	<sysvar n="_arg0">31</sysvar><global name="collection_valid31">$_collection</global>
	<sysvar n="_arg0">32</sysvar><global name="collection_valid32">$_collection</global>
	<sysvar n="_arg0">33</sysvar><global name="collection_valid33">$_collection</global>
	<sysvar n="_arg0">34</sysvar><global name="collection_valid34">$_collection</global>
	<sysvar n="_arg0">35</sysvar><global name="collection_valid35">$_collection</global>
	<sysvar n="_arg0">36</sysvar><global name="collection_valid36">$_collection</global>
	<sysvar n="_arg0">37</sysvar><global name="collection_valid37">$_collection</global>
	<sysvar n="_arg0">38</sysvar><global name="collection_valid38">$_collection</global>


<!-- debug -->
<!--
	<global name="collection_valid01">1</global>
	<global name="collection_valid02">1</global>
	<global name="collection_valid03">1</global>
	<global name="collection_valid04">1</global>
	<global name="collection_valid05">1</global>
	<global name="collection_valid06">1</global>
	<global name="collection_valid07">1</global>
	<global name="collection_valid08">1</global>
	<global name="collection_valid09">1</global>
	<global name="collection_valid10">1</global>

	<global name="collection_valid11">1</global>
	<global name="collection_valid12">1</global>
	<global name="collection_valid13">1</global>
	<global name="collection_valid14">1</global>
	<global name="collection_valid15">1</global>
	<global name="collection_valid16">1</global>
	<global name="collection_valid17">1</global>
	<global name="collection_valid18">1</global>
	<global name="collection_valid19">1</global>
	<global name="collection_valid20">1</global>

	<global name="collection_valid21">1</global>
	<global name="collection_valid22">1</global>
	<global name="collection_valid23">1</global>
	<global name="collection_valid24">1</global>
	<global name="collection_valid25">1</global>
	<global name="collection_valid26">1</global>
	<global name="collection_valid27">1</global>
	<global name="collection_valid28">1</global>
	<global name="collection_valid29">1</global>
	<global name="collection_valid30">1</global>

	<global name="collection_valid31">1</global>
	<global name="collection_valid32">1</global>
	<global name="collection_valid33">1</global>
	<global name="collection_valid34">1</global>
	<global name="collection_valid35">1</global>
	<global name="collection_valid36">1</global>
	<global name="collection_valid37">1</global>
	<global name="collection_valid38">1</global>
-->



</action>

<action label="record_collection_text_setup_action">
	<actionRef label="fullsize_text_setup_collection_action"></actionRef>
		
	<repeat><times>-1</times>
		<repeat><times>$__collection_pagetype-eq0</times>
			<actionRef label="record_collection_text_create_action1"></actionRef>
		</repeat>	
		<repeat><times>$__collection_pagetype-eq1</times>
			<actionRef label="record_collection_text_create_action2"></actionRef>
		</repeat>	
		<repeat><times>$__collection_pagetype-eq2</times>
			<actionRef label="record_collection_text_create_action3"></actionRef>
		</repeat>	

		<setLock><num>1</num></setLock>
		<waitLock><num>1</num></waitLock>
	</repeat>
	
</action>

<action label="record_collection_text_create_action1">

	<eval n="no_a">255</eval>
	<eval n="no_r">255</eval>
	<eval n="no_g">128</eval>
	<eval n="no_b">128</eval>


	<repeat><times>$__collection_valid01</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<setString><string> N o . 0 1丂丂揋抏傾僀僥儉壔丂丂丂丂丂侾侽侽屄**</string></setString>
	</repeat>
	<repeat><times>1-$__collection_valid01</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<setString><string> N o . 0 1丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></setString>
	</repeat>

	<repeat><times>$__collection_valid02</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<addString><string> N o . 0 2丂丂揋抏傾僀僥儉壔丂丂丂丂丂俆侽侽屄**</string></addString>
	</repeat>
	<repeat><times>1-$__collection_valid02</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<addString><string> N o . 0 2丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></addString>
	</repeat>

	<repeat><times>$__collection_valid03</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<addString><string> N o . 0 3丂丂揋抏傾僀僥儉壔丂丂丂丂侾侽侽侽屄**</string></addString>
	</repeat>
	<repeat><times>1-$__collection_valid03</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<addString><string> N o . 0 3丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></addString>
	</repeat>

	<repeat><times>$__collection_valid04</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<addString><string> N o . 0 4丂丂揋抏傾僀僥儉壔丂丂丂丂侾俆侽侽屄**</string></addString>
	</repeat>
	<repeat><times>1-$__collection_valid04</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<addString><string> N o . 0 4丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></addString>
	</repeat>

	<repeat><times>$__collection_valid05</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<addString><string> N o . 0 5丂丂揋抏傾僀僥儉壔丂丂丂丂俀侽侽侽屄**</string></addString>
	</repeat>
	<repeat><times>1-$__collection_valid05</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<addString><string> N o . 0 5丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></addString>
	</repeat>


	<repeat><times>$__collection_valid06</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<addString><string> N o . 0 6丂丂僫僲儅僔儞庢摼丂丂丂丂俉侽侽侽屄**</string></addString>
	</repeat>
	<repeat><times>1-$__collection_valid06</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<addString><string> N o . 0 6丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></addString>
	</repeat>

	<repeat><times>$__collection_valid07</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<addString><string> N o . 0 7丂丂僫僲儅僔儞庢摼丂丂丂侾俇侽侽侽屄**</string></addString>
	</repeat>
	<repeat><times>1-$__collection_valid07</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<addString><string> N o . 0 7丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></addString>
	</repeat>

	<repeat><times>$__collection_valid08</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<addString><string> N o . 0 8丂丂僫僲儅僔儞庢摼丂丂丂俀係侽侽侽屄**</string></addString>
	</repeat>
	<repeat><times>1-$__collection_valid08</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<addString><string> N o . 0 8丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></addString>
	</repeat>

	<repeat><times>$__collection_valid09</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<addString><string> N o . 0 9丂丂僫僲儅僔儞庢摼丂丂丂俁俀侽侽侽屄**</string></addString>
	</repeat>
	<repeat><times>1-$__collection_valid09</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<addString><string> N o . 0 9丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></addString>
	</repeat>

	<repeat><times>$__collection_valid10</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<addString><string> N o . 1 0丂丂俼俙俿俤丂丂丂丂丂丂丂丂丂丂侾壄**</string></addString>
	</repeat>
	<repeat><times>1-$__collection_valid10</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<addString><string> N o . 1 0丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></addString>
	</repeat>

	<repeat><times>$__collection_valid11</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<addString><string> N o . 1 1丂丂俼俙俿俤丂丂丂丂丂丂丂丂丂侾侽壄**</string></addString>
	</repeat>
	<repeat><times>1-$__collection_valid11</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<addString><string> N o . 1 1丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></addString>
	</repeat>

	<repeat><times>$__collection_valid12</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<addString><string> N o . 1 2丂丂俼俙俿俤丂丂丂丂丂丂丂丂丂俆侽壄**</string></addString>
	</repeat>
	<repeat><times>1-$__collection_valid12</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<addString><string> N o . 1 2丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></addString>
	</repeat>

	<repeat><times>$__collection_valid13</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<addString><string> N o . 1 3丂丂俼俙俿俤丂丂丂丂丂丂丂丂僇儞僗僩**</string></addString>
	</repeat>
	<repeat><times>1-$__collection_valid13</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<addString><string> N o . 1 3丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></addString>
	</repeat>

	<repeat><times>$__collection_valid14</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<addString><string> N o . 1 4丂丂俛俙俽俤丂丂丂丂丂丂丂丂丂丂侾枩**</string></addString>
	</repeat>
	<repeat><times>1-$__collection_valid14</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<addString><string> N o . 1 4丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></addString>
	</repeat>

	<repeat><times>$__collection_valid15</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<addString><string> N o . 1 5丂丂俛俙俽俤丂丂丂丂丂丂丂丂丂侾侽枩**</string></addString>
	</repeat>
	<repeat><times>1-$__collection_valid15</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<addString><string> N o . 1 5丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></addString>
	</repeat>

	<repeat><times>$__collection_valid16</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<addString><string> N o . 1 6丂丂俛俙俽俤丂丂丂丂丂丂丂丂丂俀侽枩**</string></addString>
	</repeat>
	<repeat><times>1-$__collection_valid16</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<addString><string> N o . 1 6丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></addString>
	</repeat>



</action>

<action label="record_collection_text_create_action2">
		
	<eval n="no_a">255</eval>
	<eval n="no_r">255</eval>
	<eval n="no_g">128</eval>
	<eval n="no_b">128</eval>

	<repeat><times>$__collection_valid17</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<setString><string> N o . 1 7丂丂俽俿俙俧俤侾丂丂丂丂丂侾侽侽挍揰**</string></setString>
	</repeat>
	<repeat><times>1-$__collection_valid17</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<setString><string> N o . 1 7丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></setString>
	</repeat>

	<repeat><times>$__collection_valid18</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<addString><string> N o . 1 8丂丂俽俿俙俧俤侾丂丂丂丂丂俀侽侽挍揰**</string></addString>
	</repeat>
	<repeat><times>1-$__collection_valid18</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<addString><string> N o . 1 8丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></addString>
	</repeat>

	<repeat><times>$__collection_valid19</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<addString><string> N o . 1 9丂丂俽俿俙俧俤俀丂丂丂丂丂丂丂侾嫗揰**</string></addString>
	</repeat>
	<repeat><times>1-$__collection_valid19</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<addString><string> N o . 1 9丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></addString>
	</repeat>

	<repeat><times>$__collection_valid20</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<addString><string> N o . 2 0丂丂俽俿俙俧俤俀丂丂丂丂丂丂丂俀嫗揰**</string></addString>
	</repeat>
	<repeat><times>1-$__collection_valid20</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<addString><string> N o . 2 0丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></addString>
	</repeat>

	<repeat><times>$__collection_valid21</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<addString><string> N o . 2 1丂丂俽俿俙俧俤俁丂丂丂丂丂丂俁侽嫗揰**</string></addString>
	</repeat>
	<repeat><times>1-$__collection_valid21</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<addString><string> N o . 2 1丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></addString>
	</repeat>

	<repeat><times>$__collection_valid22</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<addString><string> N o . 2 2丂丂俽俿俙俧俤俁丂丂丂丂丂丂俇侽嫗揰**</string></addString>
	</repeat>
	<repeat><times>1-$__collection_valid22</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<addString><string> N o . 2 2丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></addString>
	</repeat>



	<repeat><times>$__collection_valid23</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<addString><string> N o . 2 3丂丂俽俿俙俧俤係丂丂丂丂丂俀侽侽嫗揰**</string></addString>
	</repeat>
	<repeat><times>1-$__collection_valid23</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<addString><string> N o . 2 3丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></addString>
	</repeat>

	<repeat><times>$__collection_valid24</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<addString><string> N o . 2 4丂丂俽俿俙俧俤係丂丂丂丂丂係侽侽嫗揰**</string></addString>
	</repeat>
	<repeat><times>1-$__collection_valid24</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<addString><string> N o . 2 4丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></addString>
	</repeat>

	<repeat><times>$__collection_valid25</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<addString><string> N o . 2 5丂丂俽俿俙俧俤俆丂丂丂丂侾侽侽侽嫗揰**</string></addString>
	</repeat>
	<repeat><times>1-$__collection_valid25</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<addString><string> N o . 2 5丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></addString>
	</repeat>

	<repeat><times>$__collection_valid26</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<addString><string> N o . 2 6丂丂俽俿俙俧俤俆丂丂丂丂俀侽侽侽嫗揰**</string></addString>
	</repeat>
	<repeat><times>1-$__collection_valid26</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<addString><string> N o . 2 6丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></addString>
	</repeat>

	<repeat><times>$__collection_valid27</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<addString><string> N o . 2 7丂丂俿俷俿俙俴丂丂丂丂丂俆侽侽侽嫗揰**</string></addString>
	</repeat>
	<repeat><times>1-$__collection_valid27</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<addString><string> N o . 2 7丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></addString>
	</repeat>

	<repeat><times>$__collection_valid28</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<addString><string> N o . 2 8丂丂俿俷俿俙俴丂丂丂丂丂丂丂丂侾毚揰**</string></addString>
	</repeat>
	<repeat><times>1-$__collection_valid28</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<addString><string> N o . 2 8丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></addString>
	</repeat>

	<repeat><times>$__collection_valid29</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<addString><string> N o . 2 9丂丂俽俤俻倀俤俴丂丂丂丂丂俀侽侽嫗揰**</string></addString>
	</repeat>
	<repeat><times>1-$__collection_valid29</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<addString><string> N o . 2 9丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></addString>
	</repeat>

	<repeat><times>$__collection_valid30</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<addString><string> N o . 3 0丂丂俽俤俻倀俤俴丂丂丂丂丂俁俆侽嫗揰**</string></addString>
	</repeat>
	<repeat><times>1-$__collection_valid30</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<addString><string> N o . 3 0丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></addString>
	</repeat>

	<repeat><times>$__collection_valid31</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<addString><string> N o . 3 1丂丂擄堈搙晄栤丂丂丂丂丂丂丂僲乕儈僗**</string></addString>
	</repeat>
	<repeat><times>1-$__collection_valid31</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<addString><string> N o . 3 1丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></addString>
	</repeat>

	<repeat><times>$__collection_valid32</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<addString><string> N o . 3 2丂丂俤俙俽倄丂丂丂僲乕僐儞僥傿僯儏乕**</string></addString>
	</repeat>
	<repeat><times>1-$__collection_valid32</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<addString><string> N o . 3 2丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></addString>
	</repeat>

</action>

<action label="record_collection_text_create_action3">
		
	<eval n="no_a">255</eval>
	<eval n="no_r">255</eval>
	<eval n="no_g">128</eval>
	<eval n="no_b">128</eval>

	<repeat><times>$__collection_valid33</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<setString><string> N o . 3 3丂丂俶俷俼俵俙俴亅僲乕僐儞僥傿僯儏乕**</string></setString>
	</repeat>
	<repeat><times>1-$__collection_valid33</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<setString><string> N o . 3 3丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></setString>
	</repeat>

	<repeat><times>$__collection_valid34</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<addString><string> N o . 3 4丂丂俶俷俼俵俙俴丂僲乕僐儞僥傿僯儏乕**</string></addString>
	</repeat>
	<repeat><times>1-$__collection_valid34</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<addString><string> N o . 3 4丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></addString>
	</repeat>

	<repeat><times>$__collection_valid35</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<addString><string> N o . 3 5丂丂俫俙俼俢丂丂丂僲乕僐儞僥傿僯儏乕**</string></addString>
	</repeat>
	<repeat><times>1-$__collection_valid35</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<addString><string> N o . 3 5丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></addString>
	</repeat>

	<repeat><times>$__collection_valid36</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<addString><string> N o . 3 6丂丂丂丂丂丂丂丂丂丂丂儂僔儈巓枀夝嬛**</string></addString>
	</repeat>
	<repeat><times>1-$__collection_valid36</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<addString><string> N o . 3 6丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></addString>
	</repeat>

	<repeat><times>$__collection_valid37</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<addString><string> N o . 3 7丂丂丂丂丂丂丂丂丂丂俽俤俻倀俤俴夝嬛**</string></addString>
	</repeat>
	<repeat><times>1-$__collection_valid37</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<addString><string> N o . 3 7丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></addString>
	</repeat>

	<repeat><times>$__collection_valid38</times>
		<setFontColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue></setFontColor>
		<addString><string> N o . 3 8丂丂俽俤俻倀俤俴丂僲乕僐儞僥傿僯儏乕**</string></addString>
	</repeat>
	<repeat><times>1-$__collection_valid38</times>
		<setFontColor><alpha>$no_a</alpha><red>$no_r</red><green>$no_g</green><blue>$no_b</blue></setFontColor>
		<addString><string> N o . 3 8丂丂亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅亅**</string></addString>
	</repeat>


</action>




<decided    label="collection_cursor_decided">	
	<actionRef label="collection_play_create_action"></actionRef>
	<vanish></vanish>
</decided>

<unselected   label="collection_cursor_unselected">
	<targetRevenge label="str_object"></targetRevenge>
	<targetRevenge label="str_object2"></targetRevenge>
	<targetRevenge label="glt_object"></targetRevenge>
	<targetRevenge label="title_bg_object"></targetRevenge>
	<targetRevenge label="text_object3"></targetRevenge>
	
	<targetRevenge label="now_play_rect"></targetRevenge>

	<sound type="se">
		<track><file type="ogg">cursor_can</file></track>
		<play><flag>0</flag><loop>0</loop></play>
	</sound>

	<actionRef label="record_select_back"></actionRef>
	<vanish></vanish>
</unselected>

<selected   label="collection_cursor_selected">
	<sound type="se">
		<track><file type="ogg">cursor_mv</file></track>
		<play><flag>0</flag><loop>0</loop></play>
	</sound>

	<repeat><times>1-($_table_dx-eq0)</times>
		<releaseLock><num>1</num></releaseLock>	
	</repeat>

	<global name="collection_pagetype">$_cursor_x</global>
	<repeat><times>$__collection_pagetype-lt0</times>
		<global name="collection_pagetype">2</global>	
	</repeat>		
	
	<repeat><times>$__collection_pagetype-gt2</times>
		<global name="collection_pagetype">0</global>	
	</repeat>		

	<global name="collection_table_y">$_cursor_y</global>
	

	<repeat><times>$__collection_pagetype-eq2</times>
		<repeat><times>$_cursor_y-gt5</times>
			<repeat><times>$_table_dy-gt0</times>
				<system><command>setcursor</command><x>2</x><y>0</y></system>		
				<global name="collection_table_y">0</global>
			</repeat>
			<repeat><times>1-($_table_dy-gt0)</times>
				<system><command>setcursor</command><x>2</x><y>5</y></system>		
				<global name="collection_table_y">5</global>
			</repeat>
		</repeat>
	
	</repeat>


</selected>


<action	   label="collection_cursor_action">
</action>


<!-- ****************************************************** -->
<selectable label="collection_selectable_1">
	<decidedRef    label="collection_selectable_1_decided"></decidedRef>
	<selectedRef   label="collection_selectable_1_selected"></selectedRef>
	<unselectedRef label="collection_selectable_1_unselected"></unselectedRef>
	<revengeRef	   label="collection_selectable_1_revenge"></revengeRef>
	<actionRef	   label="collection_selectable_1_action"></actionRef>
</selectable>

<decided    label="collection_selectable_1_decided">
	<changeColor>
		<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue><term>1</term>
	</changeColor>
	<wait>1</wait>	
	<changeColor>
		<alpha>0</alpha><red>255</red><green>255</green><blue>255</blue><term>29</term>
	</changeColor>
	
	<wait>29</wait>
	<vanish></vanish>
</decided>

<selected   label="collection_selectable_1_selected">
	<repeat><times>-1</times>
		<changeColor>
			<alpha>20</alpha><red>255</red><green>255</green><blue>255</blue><term>1</term>
		</changeColor>
		<wait>1</wait>
		<changeColor>
			<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue><term>1</term>
		</changeColor>
		<wait>1</wait>
	</repeat>
</selected>

<unselected label="collection_selectable_1_unselected">
	<changeColor>
		<alpha>0</alpha><red>255</red><green>255</green><blue>255</blue><term>1</term>
	</changeColor>
</unselected>

<revenge	label="collection_selectable_1_revenge">
	<vanish></vanish>
</revenge>

<action		label="collection_selectable_1_action">
	<img type="add">
		<file type="dds">selectable_cursor</file>
		<left>0</left><top>0</top><right>256</right><bottom>32</bottom>
		<width>512</width><height>24</height>
		<alpha>0</alpha><red>200</red><green>200</green><blue>32</blue>
	</img>	

	<setDrawLevel>
		<num>15</num>
	</setDrawLevel>
</action>

<!-- ****************************************************** -->
<selectable label="collection_selectable_dummy">
	<decidedRef    label="collection_selectable_dummy_decided"></decidedRef>
	<selectedRef   label="collection_selectable_dummy_selected"></selectedRef>
	<unselectedRef label="collection_selectable_dummy_unselected"></unselectedRef>
	<revengeRef	   label="collection_selectable_dummy_revenge"></revengeRef>
	<actionRef	   label="collection_selectable_dummy_action"></actionRef>
</selectable>

<decided    label="collection_selectable_dummy_decided">
	<changeColor>
		<alpha>0</alpha><red>255</red><green>255</green><blue>255</blue><term>1</term>
	</changeColor>
	<vanish></vanish>
</decided>

<selected   label="collection_selectable_dummy_selected">
	<changeColor>
		<alpha>0</alpha><red>255</red><green>255</green><blue>255</blue><term>1</term>
	</changeColor>
</selected>

<unselected label="collection_selectable_dummy_unselected">
	<changeColor>
		<alpha>0</alpha><red>255</red><green>255</green><blue>255</blue><term>1</term>
	</changeColor>
</unselected>

<revenge	label="collection_selectable_dummy_revenge">
	<vanish></vanish>
</revenge>

<action		label="collection_selectable_dummy_action">
	<img type="add">
		<file type="dds">selectable_cursor</file>
		<left>0</left><top>0</top><right>256</right><bottom>32</bottom>
		<width>512</width><height>24</height>
		<alpha>0</alpha><red>255</red><green>255</green><blue>255</blue>
	</img>	


	<setDrawLevel>
		<num>15</num>
	</setDrawLevel>
</action>

<!-- ****************************************************** -->
<action label="collection_play_create_action">

</action>

<!-- 伀record_sound.xml偲柤徧偑偐傇偭偰偄偨偺偱徚偟偨 -->
<!--
<create label="now_play_create">

</create>
-->

<!-- ********************************************************************* -->
<action label="fullsize_text_setup_collection_action">

	<imgString>
		<width>512</width><height>512</height>
	</imgString>
			
	<setFontSize>
		<height>18</height>
	</setFontSize>
			
	<setFontColor>
		<alpha>255</alpha><red>255</red><green>255</green><blue>230</blue>
	</setFontColor>

	<setStringWait>
		<term>0</term>
	</setStringWait>

	<setDrawLevel><num>34</num></setDrawLevel>

	<actionRef label="stage_comm_text_shadow_setup_collection_action"><p>512</p><p>512</p></actionRef>

</action>


<action label="stage_comm_text_shadow_setup_collection_action">
	<create>
		<speed>0</speed><direction type="absolute">0</direction>
		<cx>$_self_cx+1</cx><cy>$_self_cy+1</cy>
		<child>1</child>
		<objectRef l="text_shadow_collection_object"><p>$1</p><p>$2</p></objectRef>
	</create>
</action>
<object l="text_shadow_collection_object">
	<createDupImg>
		<width>$1</width><height>$2</height>
	</createDupImg>
	<setDrawLevel><num>33</num></setDrawLevel>
	<changeColor>
		<alpha>255</alpha><red>0</red><green>0</green><blue>0</blue><term>0</term>
	</changeColor>
</object>


<!-- ********************************************************************* -->
<action label="minisize_text_setup_collection_action">

	<imgString>
		<width>32</width><height>32</height>
	</imgString>
			
	<setFontSize>
		<height>12</height>
	</setFontSize>
			
	<setFontColor>
		<alpha>255</alpha><red>255</red><green>255</green><blue>230</blue>
	</setFontColor>

	<setStringWait>
		<term>0</term>
	</setStringWait>

	<setDrawLevel><num>34</num></setDrawLevel>

	<actionRef label="mini_shadow_setup_collection_action"><p>32</p><p>32</p></actionRef>

</action>


<action label="mini_shadow_setup_collection_action">
	<create>
		<speed>0</speed><direction type="absolute">0</direction>
		<cx>$_self_cx+1</cx><cy>$_self_cy+1</cy>
		<child>1</child>
		<objectRef l="mini_shadow_collection_object"><p>$1</p><p>$2</p></objectRef>
	</create>
</action>
<object l="mini_shadow_collection_object">
	<createDupImg>
		<width>$1</width><height>$2</height>
	</createDupImg>
	<setDrawLevel><num>33</num></setDrawLevel>
	<changeColor>
		<alpha>255</alpha><red>0</red><green>0</green><blue>0</blue><term>0</term>
	</changeColor>
</object>
</exbulletml>

